glab(1)

NAME
glab-duo-claude-token - Generate GitLab Duo access token for Claude Code. (EXPERIMENTAL)

SYNOPSIS
glab duo claude token [flags]

DESCRIPTION
Generate and display a GitLab Duo access token required for Claude Code authentication.

This token allows Claude Code to authenticate with GitLab AI services. The token is automatically used when running 'glab duo claude'.

This feature is experimental. It might be broken or removed without any prior notice. Read more about what experimental features mean at ⟨https://docs.gitlab.com/policy/development_stages_support/⟩

Use experimental features at your own risk.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    $ glab duo claude token

SEE ALSO
glab-duo-claude(1)